Description: source typo
 Correct spelling errors as reported by lintian in some binaries;
 meant to silence lintian and eventually to be submitted to the
 upstream maintainer.
Origin: debian
Forwarded: by email
Comment: spelling-error-in-binary
Author: Jerome Benoit <calculus@rezozer.net>
Last-Update: 2016-07-09

--- a/src/command.yac
+++ b/src/command.yac
@@ -1047,7 +1047,7 @@
 command : PERM_STRINGGLOBAL_TOK PERM_ASSIGN_TOK stringexpr {          /* qalt */
          $$.i = makenode(SET_PERM_SGLOBAL_NODE,$1.i,$3.i); }
 command : STRINGGLOBAL_TOK PERM_ASSIGN_TOK  
-            { kb_error(2604,"Cannot make permanent assigment to nonpermanent variable.\n",Q_ERROR)  /* qalu */};
+            { kb_error(2604,"Cannot make permanent assignment to nonpermanent variable.\n",Q_ERROR)  /* qalu */};
 
 command : PERM_STRINGGLOBAL_TOK ASSIGN_TOK  stringexpr
             {  $$.i = makenode(SET_PERM_SGLOBAL_NODE,$1.i,$3.i); /* qalv */ };
--- a/src/ytab.c
+++ b/src/ytab.c
@@ -13468,7 +13468,7 @@
 
   case 322:
 #line 1050 "command.yac"
-    { kb_error(2604,"Cannot make permanent assigment to nonpermanent variable.\n",Q_ERROR)  /* qalu */;}
+    { kb_error(2604,"Cannot make permanent assignment to nonpermanent variable.\n",Q_ERROR)  /* qalu */;}
     break;
 
   case 323:
